<!DOCTYPE html>
<html lang="en">
<head>
<title>EduMat | Contenidos </title>
<meta charset="utf-8">
<link rel="stylesheet" href="css/reset.css" type="text/css" media="all">
<link rel="stylesheet" href="css/layout.css" type="text/css" media="all">
<link rel="stylesheet" href="css/style.css" type="text/css" media="all">
<script type="text/javascript" src="js/jquery-1.5.2.js" ></script>
<script type="text/javascript" src="js/cufon-yui.js"></script>
<script type="text/javascript" src="js/cufon-replace.js"></script>
<script type="text/javascript" src="js/Molengo_400.font.js"></script>
<script type="text/javascript" src="js/Expletus_Sans_400.font.js"></script>
<!--[if lt IE 9]>
<script type="text/javascript" src="js/html5.js"></script>
<style type="text/css">.bg, .box2{behavior:url("js/PIE.htc");}</style>
<![endif]-->
</head>
<body id="page2">
<div class="body1">
  <div class="main">
    <!-- header -->
    <header>
      <div class="wrapper">
        <nav>
          <ul id="menu">
           <li><a href="index.html">INICIO</a></li>
            <li><a href="courses.html">CONTENIDOS</a></li>
            <li><a href="admissions.html">GUIA</a></li>
            <li><a href="teachers.html">AUTORES</a></li>
            <li class="end"><a href="contacts.html">ACERCA DE</a></li>
          </ul>
        </nav>
        <ul id="icons">
          <li><a href="#"><img src="images/icons1.jpg" alt=""></a></li>
          <li><a href="#"><img src="images/icons2.jpg" alt=""></a></li>
        </ul>
      </div>
      <div class="wrapper">
        <h1><a href="index.html"> <img src="images/trofeos.png" alt=""></a></h1>
      </div>
      <div id="slogan"> Recurso educativo abierto <span>EduMat-Matematica</span> </div>
    </header>
    <!-- / header -->
  </div>
</div>
<div class="body2">
  <div class="main">
    <!-- content -->
    <section id="content">
      <div class="box1">
        <div class="wrapper">
          <article class="col1">
            <div class="pad_left1">
              <h2 class="pad_bot1">Razón y proporción</h2>
            </div>
            <div class="wrapper pad_bot1">
              <figure class="left marg_right1"><img src="images/anit.jpg" alt=""></figure>
              
              <p><strong>Razón. - </strong> Una razón indica en forma de división la relación entre dos cantidades. Nos indica cuántas unidades hay en relación a las otras, y se suele indicar simplificando las fracciones.</p>
              <p>Se escribe "a: b" o "a/b" y se lee “a es a b".
Cada uno de los valores de una razón tiene un nombre. El valor que está del lado izquierdo de la relación, se le llama antecedente, y al valor del lado derecho se le llama consecuente.</p>

<p><strong>Proporción. -</strong> La proporción indica mediante una igualdad la comparación de dos razones. Para escribir una proporción, debemos tener en cuenta que los valores antecedentes, siempre estén del mismo lado, al igual que los consecuentes.</p>
<p>Se escribe "a: b = c: d" y se lee “a es a b como c es a d”.</p>
<p><strong> Escala. -</strong> Es Una escala es la relación matemática que existe entre las dimensiones representadas en un dibujo (ya sea un mapa, un plano, un esquema, entre otros) y las dimensiones reales del objeto dibujado.</p>
<p>Para hallar un valor de una escala, se utiliza la proporción: mD(medida del dibujo)/mR(medida real) = mD/mR.</p>

  
           </div>   
              
            
        
            </div>
      </div>
    </section>
    <!-- content -->
    <!-- footer -->

  <section id="content">
      <div class="box1">
        <div class="wrapper">
          <article class="col1">
            <div class="pad_left1">
              <h2 class="pad_bot1">Reparto proporcionales</h2>
            </div>
            <div class="wrapper pad_bot1">
              <figure class="left marg_right1"><img src="images/ana.jpg" alt=""></figure>
              
              <p><strong>Repartos proporcional: </strong>  Es un procedimiento aritmético que consiste en dividir una cierta cantidad de un cierto  número que serán directamente o inversamente proporcional a ciertos números llamados "índices de proporcionalidad"</p>

<p><strong>Reparto directamente proporcional:</strong> Consisten en repartir cierta cantidad en partes que sean directamente proporcionales a un conjunto de números repartidores a los cuales también se los conoce como índice.</p>
<p><strong> Reparto Inversamente proporcional:</strong> Cada una de  las partes debe recibir una cantidad inversamente proporcional a unos valores iniciales. 
<p> A mayor valor inicial menor cantidad; a menor valor inicial le corresponde mayor cantidad.</p> 
</p> 

            
              
            
        
            </div>
      </div>
    </section>


    <section id="content">
      <div class="box1">
        <div class="wrapper">
          <article class="col1">
            <div class="pad_left1">
              <h2 class="pad_bot1">PROPORCIONALIDADES</h2>
            </div>
            <div class="wrapper pad_bot1">
              <figure class="left marg_right1"><img src="images/anag.jpg" alt=""></figure>
              
              <p><strong>Regla de 3 compuesta: </strong> 
La regla de tres compuesta se emplea cuando se relacionan tres o más magnitudes, de modo que a partir de las relaciones establecidas entre las magnitudes conocidas obtenemos la desconocida.
</p>

<p><strong>Proporcionalidad Directa:</strong> 
Dos variables son directamente proporcionales si al aumentar o disminuir una de ellas, la otra aumenta o disminuye en un mismo factor.
Si a un valor m1 de la primera magnitud le corresponde un valor m2 de la segunda magnitud, se puede comprobar que el cociente o razón entre estos dos valores es siempre constante. A esta cantidad se le llama constante o razón de proporcionalidad directa</p>
<p><strong> Proporcionalidad Inversa:</strong>  
Dos cantidades son inversamente proporcionales si al multiplicar una, la otra disminuye en el mismo factor.
Si a un valor m1 de la primera magnitud le corresponde un valor m2 de la segunda magnitud, se puede comprobar que el producto de estos dos valores es siempre constante. A este producto se le llama constante de proporcionalidad inversa.</p>

           </div>
            
              
            
        
            </div>
      </div>
    </section>


   <section id="content">
      <div class="box1">
        <div class="wrapper">
          <article class="col1">
            <div class="pad_left1">
              <h2 class="pad_bot1">Medidas de Superficie Agraria</h2>
            </div>
            <div class="wrapper pad_bot1">
              <figure class="left marg_right1"><img src="images/juan.jpg" alt=""></figure>
              
              <p><strong>Medidas de Superficie Agraria: </strong> Las medidas de superficie agrarias se emplean para medir la superficie de tamaño o área de objetos que tienen dos dimensiones, como es un cuadrado.</p>

<p>Se la utiliza principalmente en el campo agrícola para medir grandes áreas de terrenos..</p>

<p><strong> Ejercicio: </strong> Convertir 4 hectómetos cuadrados (hm²) en decímetro cuadrado (dm²).</p> 
<p><strong> Procedimiento:</strong> 
Como desde hm² a dm² hay tres posiciones, hacia la derecha, tendremos que multiplicar por 100 tres veces, es decir añadir seis ceros (2 ceros del cien x 3 posiciones = 6 ceros).  </p> 

<p>El resultado es: 4 hm² = 4 x 100 x 100 x 100 = 4.000.000 dm².</p> 
           </div>
            
              
            
        
            </div>
      </div>
    </section>


    <footer>
      <div class="wrapper">
        <div class="pad1">
          <div class="pad_left1">
            <div class="wrapper">
              <article class="col_1">
                <h3>Datos:</h3>
                <p class="col_address"><strong>
                  Pais:<br>
                  Ciudad:<br>
                  Dirección:<br>
                  Email:</strong>

                </p>

                <p>
                  Ecuador<br>
                  Loja<br>
                  Cdla La Argelia:Av. Pío J<br>
                  <a href="#"> edu.mat.2021@gmail.com</a>
                </p>
              </article>
              
              
              
            </div>
            <div class="wrapper">
              <article class="call"> <span class="call1">Número de telefono: </span><span class="call2">1-800-567-8934</span> </article>
              <article class="col_4 pad_left2">Copyright &copy; <a href="#">Domain Name</a> All Rights Reserved<br>
                Design by <a target="_blank" href="http://www.templatemonster.com/">TemplateMonster.com</a></article>
            </div>
          </div>
        </div>
      </div>
    </footer>
    <!-- / footer -->
  </div>
</div>
<script type="text/javascript">Cufon.now();</script>
</body>
</html>